Subject: [netmod] minutes of the NETMOD 2014-06-11 virtual interim meeting

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 23 Jun 2014 11:28:07 +0200

Hi,

attached please find the minutes of the NETMOD virtual interim
meeting that took place on 2014-06-11.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>